@media (max-width:900px){
  .z9iz0be0ffca9m .suqfuqpm{align-items:flex-start;flex-direction:column;padding:14px 0}
  .wk0e8ra{justify-content:flex-start}
  .ggaowyjbc0gijme,.cs6h53eqfd6k0xh,.l7tu617tn61bnpm,.khvqp4c2b,.gs8nzceq2z{grid-template-columns:1fr!important}
  .po32p9ibx5aid6k{display:block!important;transform:none!important}
  .d9t2y3bhfdrtp .l7tu617tn61bnpm{grid-template-columns:1fr}
  .t0irxc6njc53 h2{font-size:34px}
}
@media (max-width:560px){
  .suqfuqpm{width:min(100% - 24px,1180px)}
  .ggaowyjbc0gijme{padding:18px}
  .nch2ld7n2pu1vo{padding:6px 7px;font-size:13px}
  .ud8yqyz,.po32p9ibx5aid6k,.a907unoph07w07,.wtkxmmdj0lcbv,.e4kemjca,.q141t48tm5q{padding:16px}
}
